@charset "utf-8";
/* CSS Document */
@media (max-width: 959px){
  /* #top_title_area {
    margin-top: 150px;
  } */
  .l-content {
		margin: 0 auto 3em;
	}
  #top_title_area {
    background: #a2c7df;
    /* margin-left: auto;
    margin-right: auto;
    border-radius: 20px; */
  }
  #breadcrumb {
    background: none;
    box-shadow: none;
  }
  .l-topTitleArea__img {
    opacity: 0.2;
  }
  .l-topTitleArea.c-filterLayer::before, .c-filterLayer.-texture-dot::after {
    display: none;
  }
  .l-topTitleArea__body {
    text-shadow: none;
  }
  .c-pageTitle {
    font-size: 1.6rem;
    text-align: center;
    letter-spacing: 0.1em;
  }
  .c-pageTitle__subTitle {
    display: none;
  }
  .page .post_content h2 {
    font-size: 1.2rem;
    line-height: 1.5;
    padding: 0.7em 0.5em 0.5em;
    border-top: solid 2px #000;
    border-bottom: solid 2px #ccc;
  }
  .page .post_content h5 {
    color: #ff0202;
    font-size: 1.2rem;
    margin-bottom: 1em;
  }
  .page .post_content em {
    color: #F56F61;
  }
  .post_content li {
    font-size: 1rem;
  }
  .page .post_content .swell-block-step__title {
    /* font-weight: normal; */
    font-size: 1.1rem;
  }
  .page .post_content .swell-block-step__item {
    padding-bottom: 1em;
  }
  .page .post_content ul.symptoms {
    display: inline-block;
    text-align: left;
  }
  .page .post_content ul.symptoms li {
    font-size: 0.85rem;
    margin-bottom: 0.5em;
  }
  .page .post_content ul.symptoms li strong {
    color: #ff0202;
    font-weight: normal;
    font-size: 100%;
    display: block;
    padding-left: 24px;
  }
  .page .post_content ul.symptoms li strong::before {
    content: "➜";
    color: #6f6f6f;
    margin: 0 0.7em;
    position: absolute;
    left: 18px;
  }
  #content {
  }
  .page .post_content dl dt, .page .post_content dl dd {
	}
	.page .post_content dl dt {
    font-weight: normal;
    color: #6f6f6f;
	}
  .page .post_content dl dd {
    margin-bottom: 1em;
  }
  .page .post_content .swell-block-faq__item dt {
    color: unset;
    font-weight: bold;
  }
  .wpcf7 form p{
  	font-size:12px;
  	font-weight:bold;
  	margin-top: 20px;
    line-height: 1.5;
  }
  .wpcf7 form p span {
      font-weight: normal;
  }
  .wpcf7 form input{
  	margin-top:8px;
  	width: calc(100% - 24px);
  }
  .wpcf7 form select {
  	margin-top:8px;
  }
  .wpcf7 form input[type="checkbox"] {
  	width:13px;
  }
  .wpcf7 form input[type="datetime"] {
  	margin-bottom:8px;
  }
  .wpcf7 form textarea{
  	margin-top:8px;
  	width: calc(100% - 24px);
  }
  .wpcf7 form {
    margin-bottom: 40px;
  }
  form input[type="submit"] {
    width: 100%;
    max-width: 380px;
    margin: auto;
    display: block;
    text-align: center;
    background: #ff0202;
    color: #fff;
    border: none;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 1rem;
  }
  .wpcf7 form p .most{
    background-color: #CE2700;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-size: 10px;
    padding: 3px 4px;
    color: #FFF;
    margin-left: 6px;
  }
  .wpcf7 form p .example,.wpcf7 form p .suple{
    display: block;
    margin-bottom: -2em;
  }
  form input[type="radio"] {
  	width:auto;
  }
  /* .wpcf7 form .wpcf7-list-item {
  	width:46%;
  } */
  /* .single #breadcrumb, .category #breadcrumb {
    margin-top: 150px;
  } */

}
